Support » Plugin: ElasticPress » ep_register_feature notice

  • Hello,

    I’m trying out this plugin but I get this notice:

    ep_register_feature is deprecated since version 3.0! Use Feature registration API instead.

    it worries me a little, and I saw something on your blog about this beeing fixed so I wonder why I have this issue ?

    I’m using WPML, I think it is related…

Viewing 1 replies (of 1 total)
  • Hey Tii,

    I have the same issue, but this error is indeed coming from WPML and not caused by ElasticPress. So probably best to notify WPML of this again so they can update their code.

Viewing 1 replies (of 1 total)
  • The topic ‘ep_register_feature notice’ is closed to new replies.